# Potential energy curves of NaRb dimer – README#

## Abstract ##
This data presents potential energy curves of NaRb dimer in Hund's case (a). Calculated using Born-Oppenheimer approximation with scalar relativistic effects are included via large effective core potentials. Core polarization potentials and MRCI method is used to describe electron correlation. Dataset consists of 18 potential energy curves of ground and excited states of Sigma (5 triplet and 5 singlet states), Pi (3 triplet and 3 singlet states) and Delta (one triplet and one singlet state) symmetries.

## Files description ##
The naming scheme used in this data set is as follows. Letter `s` or `t` after name of the molecule (`NaRb`) denote singlet and triplet states. After the letter the symmetry of the state – Sigma, Pi or Delta – is written. The files are in comma separated value (csv) format with single line header. The first column is the distance between the atoms (in atomic units) and the following columns are energies in cm^(-1) units.

## References ##
For detailed discussion of methodology and results see: Wiatr, Marcin, Jasik, Patryk, Sienkiewicz, Józef Eugeniusz. (2015). The adiabatic potentials of low-lying electronic states of the NaRb molecule, 90(5), 1-11. doi: 10.1088/0031-8949/90/5/054012
